<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('grant_nursing_licenses', function (Blueprint $table) {
            $table->string('reg_no', 50)->nullable()->after('application_no');
        });
    }

    public function down(): void
    {
        Schema::table('grant_nursing_licenses', function (Blueprint $table) {
            $table->dropColumn('reg_no');
        });
    }
};
